First of all, with the current macros, we should never get any
[openssl.git] / VMS / socketshr_shr.opt
1999-05-13 Ulf MöllerVMS support.